@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Quicksand:wght@300;400;500;600;700&display=swap");

* {
  margin: 0;

  padding: 0;
}

body {
  background: #fff;

  margin: 0;

  padding: 0;

  font-family: "Poppins", sans-serif;
  overflow-x: hidden;
}

html {
  overflow-x: hidden;

}

body.login_bg {
  background: url(../../assets/images/login-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;

  padding: 10px 0;
}

ul.item {

  padding: 10px 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

a {
  font-family: "Poppins", sans-serif;

  font-weight: 400;
}

ul {
  list-style: none;

  margin: 0;

  padding: 0;
}

p {
  color: #343434;

  font-size: 15px;

  padding: 5px 0px;

  line-height: inherit;
}

.fixedbtnwhatsapp {
  position: fixed;
  bottom: 1em;
  left: 2em;
}

.nursing-poster,
.nursing-thesis,
.nursing-personal h1 {
  color: white;
}

.fixedbtnwhatsapp img {
  width: 100%;
  max-width: 80px;
}

.services_offer {}

.about-banner {
  background: url(../../assets/images/about.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-course-banner {
  background: url(../../assets/images/nursing-course-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-essay-banner {
  background: url(../../assets/images/nursingessaybg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-dissertation-banner {
  background: url(../../assets/images/dissertation.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.nursing-literature {
  background: url(../../assets/images/NursingLiteratureBg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-proposal-banner {
  background: url(../../assets/images/proposal.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-research-banner {
  background: url(../../assets/images/research-paper.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-term-banner {
  background: url(../../assets/images/research-paper.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-thesis-banner {
  background: url(../../assets/images/thesis.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-coursework-banner {
  background: url(../../assets/images/coursework.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-reflective-banner {
  background: url(../../assets/images/reflectivebanner.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.nursing-healthcare-banner {
  background: url(../../assets/images/healthcareBbanner.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact-banner {
  background: url(../../assets/images/contact.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.pricing-banner {
  background: url(../../assets/images/price.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.review-banner {
  background: url(../../assets/images/reviewBg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.breadcrumb {
  width: 100%;
  padding: 0;
  margin: 0;
}

.breadcrumb-inner {
  width: 100%;
  padding: 100px 0px;
}

.breadcrumb h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 45px;
  padding: 10px 0px;
}

.breadcrumb button {
  width: 100%;
  max-width: 132px;
  padding: 11px 0px;
  font-size: 13px;
  border: none;
  outline: none;
  background: #212529;
  color: #fff;
}

.breadcrumb button.orderclr {
  background: #ffd117;
  color: #212529;
}

.main-content-sec {
  width: 100%;
  padding: 30px 0px;
}

.calltoaction {
  width: 100%;
  height: auto;
  padding: 20px 0px;
  background: url(../../assets/images/calltoaction-banner.jpg);
  margin-bottom: 15px;
}

.calltoaction p {
  color: #fff;
  line-height: inherit;
  font-size: 19px;
}

.calltoaction .custom-btn {
  padding: 10px 50px;
  background: #ffd117;
  border-radius: 25px;
  color: #313131;
  font-size: 16px;
  outline: none;
  margin: 16px 0px;
  border: none;
}

.custom-btn {
  padding: 10px 50px;
  background: #ffd117;
  border-radius: 9px;
  color: #313131;
  font-size: 16px;
  outline: none;
  margin: 16px 0px;
}

.main-content-sec h3 {
  font-weight: bold;
  font-size: 20px;
}

.header_section {}

.top_section {
  width: 100%;

  height: auto;

  background: #4bbeca;
}

.top_section .navbar {
  border-radius: 0;

  min-height: auto;

  margin: 0;

  border: none;
}

.top_section .navbar-nav {
  display: flex;
  align-items: center;
}

.top_section .navbar-brand {
  height: auto;

  padding: 22px 0px;

  line-height: inherit;
}

.top_section .nav>li>a.callinfo {
  padding: 5px 0px;

  color: #fff;
}

.top_section .navbar-nav>li>a {
  padding: 23px 15px;
  font-size: 15px;
  color: #fff;
}

.top_section .navbar-nav>li>a.order_now {
  background: #ffd737;
  padding: 7px 21px;
  color: #212529;
  border-radius: 20px;
  margin: 16px 0px;
  margin-right: 6px;
  font-weight: 600;
  transition: .3s linear;
}

.top_section .navbar-nav>li>a.order_now:hover {
  background: #212529;
  color: #fff;
}

.top_section .navbar-nav>li>a:hover {
  background: transparent;
}

.top_section .navbar-nav>li>a:active {
  background: transparent;
}

.top_section .navbar-nav>li>a:focus {
  background: transparent;
}

.slider_section {
  width: 100%;

  height: auto;

  background: url(../../assets/images/slider-banner2.jpg);

  background-repeat: no-repeat;

  background-size: cover;

  background-position: center;
}

.slider_caption {
  padding: 60px 0px;
}

.slider_caption h1 {
  font-size: 44px;

  color: #4bbeca;

  padding-bottom: 15px;

  font-weight: 600;
}

.slider_caption h3 {
  color: #212529;

  background: #ffd737;

  margin-bottom: 10px;

  padding: 5px;

  font-size: 18px;

  font-weight: 500;

  display: inline-block;
}

.slider_caption span.h3 {
  color: #212529;

  background: #ffd737;

  margin-bottom: 10px;

  padding: 5px;

  font-size: 18px;

  font-weight: 500;

  display: inline-block;
}

.slider_caption ul {}

.slider_caption ul li {
  padding: 5px 10px;

  color: #212529;

  font-weight: 500;

  font-size: 14px;

  padding-right: 337px;
}

.slider_caption ul li img {}

.slider_caption p {
  padding-right: 318px;
  font-size: 13px;
}

.slider_caption h4 {
  padding: 15px 0px;
}

.slider_caption span.h4 {
  padding: 15px 0px;
  font-size: 18px;
}

.slider_caption button.ordernow {
  width: 100%;

  max-width: 150px;

  padding: 10px;

  border-radius: 20px;

  border: none;

  outline: none;

  background: #4bbeca;

  margin: 16px 0px;

  color: #212529;

  font-weight: 500;

  text-transform: uppercase;
}

.slider_caption button.ordernow.livechat {
  background: #ffd737;

  color: #fff;
}

.place_order {
  width: 100%;

  margin: 122px 0px;

  background: #4bbecab0;

  padding: 30px 25px;

  position: relative;

  border-radius: 3px;
}

.top_order {
  width: 100%;

  background: #ffd737;

  position: absolute;

  left: 0;

  right: 0;

  max-width: 100%;

  margin: 0 auto;

  top: -35px;

  text-align: center;

  padding: 6px 0px;
}

.top_order h3 {
  font-size: 22px;

  font-weight: 600;

  text-transform: uppercase;
}

.top_order span.h3 {
  font-size: 22px;

  font-weight: 600;

  text-transform: uppercase;
}

.place_order .form-group {}

.place_order .form-control {
  width: 100%;

  height: auto;

  border-radius: 22px;

  padding: 10px 15px;

  border: 1px solid #fdd119;
}

.place_order button {
  width: 100%;

  border-radius: 22px;

  padding: 10px 15px;

  font-weight: 500;

  font-size: 18px;

  color: #212529;

  background: #ffd737;

  border: none;

  outline: none;
}

.content_section {
  width: 100%;
}

.buy_nursing {
  width: 100%;

  padding: 20px 0px;

  text-align: center;
}

.buy_nursing h2 {
  font-size: 34px;

  color: #4bbeca;

  font-weight: 500;
}

.buy_nursing p {}

.whychoose_nusring {
  width: 100%;

  height: auto;

  padding: 30px 0px;

  background: url(../../assets/images/choose-nursing-banner.jpg);

  background-repeat: no-repeat;

  background-size: cover;

  color: #fff;

  text-align: center;
}

.whychoose_nusring .title_heading {
  padding-bottom: 20px;
}

.title_heading {
  width: 100%;

  text-align: center;
}

.title_heading h2 {
  padding-bottom: 20px;
}

.choose_nursing_item {
  width: 100%;

  background: #fff;

  margin: 10px;

  padding: 10px 15px;

  padding-top: 0;

  border-radius: 5px;

  height: 241px;
}

.choose_nursing_item .circle {
  width: 100%;

  height: 56px;

  max-width: 120px;

  margin: 0 auto;

  background: #212529;

  border-bottom-left-radius: 80px;

  border-bottom-right-radius: 80px;

  position: relative;
}

.choose_nursing_item h3 {
  color: #4bbeca;

  font-weight: 500;

  font-size: 22px;

  padding-top: 10px;
}

.choose_nursing_item span.h3 {
  color: #4bbeca;

  font-weight: 500;

  font-size: 22px;

  padding-top: 0px;
  display: block;
}

.services_offer {
  width: 100%;

  padding: 30px 0px;

  background: url(../../assets/images/services-offer-bg.jpg);

  background-repeat: no-repeat;

  background-size: cover;
  background-position: center;
}

.services_offer .title_heading h3 {
  color: #4bbeca;

  font-weight: 600;

  font-size: 28px;
  padding-bottom: 20px;
}

.item_offer {
  width: 100%;

  padding: 8px 0px;
}

.item_offer h3 {
  font-size: 20px;

  color: #4bbeca;
}

.item_offer span.h3 {
  font-size: 20px;

  color: #4bbeca;
}

.item_offer p {}

.item_offer a {
  color: #212529;

  display: block;

  text-decoration: none;

  font-weight: 600;
}

.item_offer a img {
  margin-right: 5px;
  vertical-align: baseline;
}

.slider-item {
  width: 100%;

  padding: 20px 0px;

  background: #212529;
}

.slider-item .media-heading {
  color: #ffd737;

  font-size: 24px;

  font-weight: 500;

  margin-bottom: 0;
}

.item_benifit .media-heading {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
}

.slider-item span.media-heading {
  display: block;
  color: #ffd737;

  font-size: 24px;

  font-weight: 500;

  margin-bottom: 0;
}

.slider-item .media-body {
  color: #fff;
}

.slider-item .media {
  border-right: 1px solid #ffffff29;
}

.best_nursing {
  width: 100%;

  height: auto;

  background: url(../../assets/images/nursing-writing-banner.jpg);

  background-repeat: no-repeat;

  background-size: cover;

  padding: 30px 0px;
}

.circle_icon {
  padding: 8px 0px;
}

.services_bn {
  width: 100%;
}

.services_bn img {
  width: 100%;
}

.best_nursing h3,
.best_nursing h4 {
  color: #ffd117;

  font-size: 27px;

  font-weight: 500;

  padding-bottom: 11px;
}

.best_nursing span.h3,
.best_nursing span.h4 {
  color: #ffd117;

  font-size: 27px;

  font-weight: 500;

  padding-bottom: 11px;
}

.best_nursing p {
  color: #fff;
}

.best_nursing ul {}

.best_nursing ul li {
  padding: 5px 0px;

  color: #fff;
}

.best_nursing ul li i {
  color: #ffd737;
  font-size: 19px;
  vertical-align: middle;
}

.best_nursing ul li img {
  margin-right: 3px;
}

.student_nursing {
  width: 100%;

  padding: 30px 0px;

  background: #fff;
}

.student_nursing h5,
.student_nursing h6 {
  color: #4bbeca;

  font-size: 22px;

  font-weight: 500;
}

.student_nursing h5,
.student_nursing h6,
.student_nursing h3 {
  color: #4bbeca;

  font-size: 22px;

  font-weight: 500;
}

.student_nursing p {
  color: #212529;
}

.student_nursing ul {}

.student_nursing ul li {
  padding: 5px 0px;

  color: #212529;
}

.student_nursing ul li img {
  margin-right: 3px;
}

.people_say {
  width: 100%;

  background: url(../../assets/images/whatpeoplesaybg.jpg);

  background-repeat: no-repeat;

  background-size: cover;

  padding: 30px 0px;
}

.people_say .title_heading {
  text-align: left;
}

.main_testimonail {
  margin-top: 40px;
}

.testimonail_trusted {
  width: 100%;

  padding: 25px 30px;

  background: #4bbeca;

  text-align: center;
}

.testimonail_trusted img {
  width: auto !important;
  margin: 9px auto;
}

.testimonail_trusted p {
  font-size: 16px;

  color: #fff;
}

.testimonail_trusted h4 {
  color: #fff;

  font-weight: 600;
}

.testimonail_heading {
  width: 100%;

  padding: 10px 0px;

  background: #ffd737;

  text-align: center;
}

.people_say .title_heading h2 {
  color: #4bbeca;
  text-align: left;
}

.people_say .title_heading b {
  color: #4bbeca;
  font-size: 23px;
}

.counter_nursing {
  width: 100%;

  padding: 20px 0px;

  background: #212529;

  text-align: center;
}

.item_counter {
  color: #fff;
}

.item_counter h4 {
  padding: 4px 0px;
}

.item_counter span.h4 {
  padding: 4px 0px;
  font-size: 18px;
  display: block;
}

.academic_master {
  width: 100%;

  padding: 30px 0px;
}

.academic_master .title_heading h6 {
  font-size: 23px;
}

.academic_master .title_heading h3 {
  font-size: 23px;
}

.academic_master .title_heading span.h6 {
  font-size: 23px;
  display: block;
}

.academic_master .title_heading {
  padding-bottom: 20px;
}

.academic_master .testi_img img {
  width: 100%;
}

.testimonial_content .circle {
  width: 100%;

  height: 56px;

  max-width: 120px;

  margin: 0 auto;

  background: #212529;

  border-bottom-left-radius: 80px;

  border-bottom-right-radius: 80px;

  position: relative;

  margin-bottom: 10px;
}

.circle_img {
  text-align: center;
}

.testimonial_content {
  width: 100%;

  text-align: center;

  padding: 21px 24px;

  border: 1px solid #efeeed;

  padding-top: 0;

  margin: 30px 0px;

  border-radius: 3px;
}

.testimonial_content b {
  font-size: 20px;
}

.benifit_nursing {
  width: 100%;

  padding: 30px 0px;

  background: url(../../assets/images/benifit-nursing.jpg);

  background-repeat: no-repeat;

  background-size: cover;

  color: #fff;
}

.benifit_nursing .title_heading h6 {
  font-size: 26px;
}

.benifit_nursing .title_heading h3 {
  font-size: 26px;
}

.secbgnew {
  width: 100%;

  padding: 30px 0px;

  background: url(../../assets/images/secbgnew.jpg);

  background-repeat: no-repeat;

  background-size: cover;

  background-position: center;
}

.benifit_nursing p {
  color: #fff;
}

.item_benifit {
  width: 100%;

  margin: 10px 0px;
}

.main_item_benfit {
  margin: 20px 0px;
}

.submission_sec {
  width: 100%;

  padding: 30px 0px;

  text-align: center;
}

.submission_sec .title_heading {
  padding-bottom: 20px;
}

.submission_sec .title_heading h3 {
  font-size: 31px;
}

.submission_sec .title_heading span.h3 {
  font-size: 31px;
}

ul.social-icon {}

ul.social-icon li {
  display: inline-block;
}

.info_box_sub {
  width: 100%;

  position: relative;
}

.info_box_sub .circle_box {}

.info_box_sub .circle_box .circle_img {
  width: 100%;

  max-width: 87px;

  border-radius: 60px;

  border: 1px solid #4bbeca;

  height: 87px;

  margin: 0 auto;

  padding: 13px 0px;
}

.info_box_sub .circle_box .circle_img img {}

.count_box {
  width: 100%;

  max-width: 50px;

  height: 50px;

  background: #4bbeca;

  border-radius: 33px;

  position: absolute;

  top: 18px;

  left: 48px;

  padding: 14px 0px;

  font-size: 18px;

  font-weight: 600;

  color: #fff;
}

.info_box_sub h3 {
  padding: 5px 0px;
}

.info_box_sub span.h3 {
  padding: 5px 0px;
  font-size: 24px;
  display: block;
}

.footer_section {
  width: 100%;

  background: #212529;

  padding: 30px 0px;
}

.footer_section h3 {
  font-size: 22px;

  color: #fff;

  font-weight: 600;

  padding-bottom: 10px;
}

.footer_section span.h3 {
  font-size: 22px;

  color: #fff;

  font-weight: 600;

  padding-bottom: 10px;
  display: block;
  margin: 0;
}

.footer_section p {
  color: #fff;

  font-size: 13px;
}

.footer_section a {
  color: #fff;

  font-size: 13px;

  text-decoration: none;
}

.disclaimer_note {
  width: 100%;

  padding: 10px 0px;

  background: #4bbeca;

  color: #fff;
}

.disclaimer_note h3 {
  color: #fff;

  font-size: 23px;

  font-weight: 600;
}

.disclaimer_note h5 {
  color: #fff;

  text-align: center;
}

.disclaimer_note p.h5 {
  color: #fff;
  font-size: 14px;
  margin: 0;

  text-align: center;
}

.disclaimer_note p {
  color: #fff;
}

.top_section.black {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #112229;
  z-index: 2;
}

ul.item li img {
  vertical-align: middle;
  width: 100%;
  max-width: 26px;
}

.form_order {
  width: 100%;
  padding: 30px 0px;
  padding-top: 0px;
  background: #4bbeca;
}

.order_specification {
  width: 100%;
  background: #112229;
  text-align: center;
  padding: 12px 0px;
  margin-bottom: 28px;
}

.order_specification h2 {
  color: #fff;
}

.order_details .form-control {
  height: auto;
  border-radius: 19px;
  padding: 10px 15px;
  width: 100%;
  margin: 0 auto;
  outline: none;
  border: 1px solid #112229;
}

.amount_order {
  width: 100%;
  height: auto;
  padding: 5px 0px;
  background: #ffd737;
  color: #343434;
  text-align: center;
  margin: 10px 0px;
  border-radius: 6px;
}

.info_personal .form-control {
  height: auto;
  border-radius: 19px;
  padding: 10px 15px;
  width: 100%;
  margin: 0 auto;
  outline: none;
  border: 1px solid #112229;
}

.info_personal button {
  background: #4bbeca;
  color: #112229;
  padding: 10px 32px;
  height: auto;
  border-radius: 19px;
}

.form_design {
  width: 100%;
  padding: 30px 30px;
  background: #4bbeca;
}

.form_design h3 {
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 20px;
  color: #fff;
}

.form_design .form-control {
  height: auto;
  border-radius: 19px;
  padding: 10px 15px;
  width: 100%;
  margin: 0 auto;
  outline: none;
  border: 1px solid #112229;
}

.form_design button {
  background: #ffd737;
  color: #313131;
  padding: 10px 32px;
  height: auto;
  border-radius: 19px;
}

.getintouch {
  width: 100%;
  padding: 30px 25px;
  background: #ffd737;
}

.getintouch h3 {
  font-size: 29px;
  color: #fff;
  text-align: center;
  padding-bottom: 20px;
}

.getintouch .media {
  padding: 2px 0px;
}

.getintouch img.mycs {
  width: 67px;
}

.getintouch .media .mycsheading {
  font-size: 36px;
  color: #fff;
}

.getintouch .media .mycsheadingsys {
  font-size: 26px;
  padding-bottom: 25px;
  color: #fff;
}

.getintouch button {
  margin-top: 124px;
  padding: 10px 30px;
  border-radius: 20px;
  background: #4bbeca;
  color: #000;
  border: none;
  width: 100%;
}

.login_section {
  width: 100%;
  max-width: 431px;
  height: auto;
  background: linear-gradient(to right,
      #c8c8c8,
      #c4c4c4 36%,
      #ffffff 52%,
      #c8c8c8 71%);
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 130px;
  padding: 45px 0px;
  padding-bottom: 14px;
  border-radius: 3px;
  padding-top: 0;
}

.title_login {
  padding: 17px 0px;
  background: #fff;
  margin-bottom: 34px;
}

.title_login h4 {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  color: #4bbeca;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
}

.login_section .form-control {
  height: auto;
  border-radius: 25px;
  padding: 13px 14px;
  width: 100%;
  max-width: 383px;
  margin: 0 auto;
  outline: none;
  border: 1px solid #e3e3e3;
  color: #404040;
}

.login_section button {
  padding: 10px 30px;
  outline: none;
  border: none;
  background: #ffd117;
  border-radius: 20px;
  margin: 10px 0px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
  border: 1px solid #e3e3e3;
}

.login_section a {
  display: block;
  text-decoration: none;
  color: #404040;
  margin: 4px 0px;
  text-align: center;
}

.footer_login {
  width: 100%;
  text-align: center;
}

.footer_login ul li {
  display: inline-block;
}

.footer_login ul li a {
  padding: 0px 2px;
  font-size: 13px;
}

.footer_login p {
  text-align: center;
  color: #404040;
}

.top_section.bgnav {
  border-bottom: 3px solid #ffd737;
}

.sidebar_sec {
  width: 100%;
  height: auto;
}

.getaquote_sec1 {
  width: 100%;
  height: auto;
  background: url(../../assets/images/getaquote-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}

.title_getaquote {
  width: 100%;
  padding: 16px 0px;
  position: relative;
  background: #ffd737;
}

.circle_title {
  width: 100%;
  max-width: 154px;
  border-bottom-left-radius: 74px;
  background: #ffd737;
  border-bottom-right-radius: 74px;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0px;
  padding-top: 3px;
  position: relative;
  bottom: 18px;
}

.circle_title h3 {
  color: #fff;
}

.form_data {
  padding: 10px 12px;
  width: 100%;
}

.form_data .form-control {
  padding: 10px 10px;
  background: #fff;
  border-radius: 25px;
  color: #212529;
  font-size: 16px;
  outline: none;
  border: 2px solid #a8e2d6;
  width: 100%;
  height: auto;
}

.form_data button {
  padding: 10px 50px;
  background: #ffd117;
  border-radius: 25px;
  color: #313131;
  font-size: 16px;
  outline: none;
  margin: 0px 0px;
  border: none;
  width: 100%;
}

.getaquote_sec2 {
  width: 100%;
  height: auto;
  background: url(../../assets/images/calltoaction-banner2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 20px 0px;
}

.circle_title_sec2 {
  width: 100%;
  background: #4bbeca;
  text-align: center;
  padding: 10px 0px;
  border-bottom-left-radius: 67px;
  border-bottom-right-radius: 67px;
  border-bottom: 4px solid #ded252;
}

.circle_title_sec2 h3 {
  color: #fff;
}

.item_getaquote {
  width: 100%;
  padding: 20px 15px;
}

.item_getaquote ul {}

.item_getaquote ul li {
  display: block;
  padding: 10px 0px;
  color: #fff;
  border-bottom: 1px solid #fff;
}

.item_getaquote ul li:nth-child(4) {
  border-bottom: none;
}

.item_getaquote button {
  padding: 10px 50px;
  background: #4bbeca;
  border-radius: 25px;
  color: #fff;
  font-size: 16px;
  outline: none;
  margin: 0px 0px;
  border: none;
  width: 100%;
}

.getaquote_sec3 {
  width: 100%;
  height: auto;
  background: url(../../assets/images/calltoaction-banner3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 20px 0px;
}

.circle_title_sec3 {
  width: 100%;
  max-width: 173px;
  margin: 0 auto;
  background: #ffd737;
  text-align: center;
  padding: 10px 0px;
  border-bottom-left-radius: 67px;
  border-bottom-right-radius: 67px;
}

.circle_title_sec3 h3 {
  color: #212529;
}

.getintouchus {
  padding: 20px 12px;
}

.getintouchus ul {}

.getintouchus ul li {
  display: block;
  background: #fff;
  border-radius: 20px;
}

.getintouchus ul li a {
  display: block;
  color: #000000;
  padding: 10px 16px;
  margin: 10px 0px;
  font-size: 16px;
  text-decoration: none;
}

.getintouchus a {
  display: block;
  color: #000000;
  font-weight: 600;
  font-size: 12px;
  text-decoration: none;
}

p.clrs {
  color: #4bbeca;
  font-style: italic;
}

.getintouchus button {
  padding: 10px 50px;
  background: #ffd737;
  border-radius: 25px;
  color: #313131;
  font-size: 16px;
  outline: none;
  margin: 0px 0px;
  border: none;
  width: 100%;
}

.line_heading {
  width: 100%;
  max-width: 472px;
  background: #ffd737;
  height: 4px;
  margin: 32px 0px;
  position: relative;
}

.line_heading h5 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  background: #f1f1f1;
  width: 100%;
  max-width: 49%;
  margin: 0 auto;
  padding: 0;
  color: #010101;
  font-size: 14px;
}

.line_heading h3 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
  background: #f1f1f1;
  width: 100%;
  max-width: 49%;
  margin: 0 auto;
  padding: 0;
  color: #010101;
  font-size: 14px;
}

.pricingbox {
  width: 100%;
  background: #f9f9f9;
  text-align: center;
}

.titlepricing {
  width: 100%;
  padding: 10px 0;
  background: #ffd117;
  color: #fff;
}

.pricingbox ul {
  margin: 0;
  padding: 10px 0;
  list-style: none;
}

.pricingbox ul li {
  display: block;
  border-bottom: 1px solid #143c6f;
  padding: 5px 0;
}

.pricingbox ul li p {
  color: #143c6f;
}

.pricingbox ul li h3 {
  color: #ffd117;
  font-size: 18px;
}

.titlepricing.clr {
  background: #4bbeca;
  color: #fff;
}

ul.secn {
  text-align: center;
}

ul.secn li {
  display: inline-block;
  width: 100%;
  max-width: 267px;
}

ul.secn li a {
  display: block;
  text-decoration: none;
}

ul.secn li a.infoemail {
  text-align: center;
  width: 100%;
  max-width: 100%;
  padding: 10px 0px;
  background: #4bbeca;
  color: #000;
  border-radius: 33px;
  margin: 10px 0px;
  font-size: 13px;
}

ul.secn li a img {}

ul.secn li a span {
  color: #000;
  padding: 0px 9px;
  font-size: 17px;
}

.secbgnew p {
  font-size: 22px;
}

.secbgnew.newsex p {
  font-size: 18px;
}

.capdatatabs {
  width: 100%;
  padding: 30px 0px;
  background: #4bbeca;
}

/*.capdatatabs .panel-heading {
background: #fff;
padding: 20px 16px;
text-align: center;
text-decoration: none;
}*/

.capdatatabs .panel-group .panel {
  border-radius: 0;
  box-shadow: none;
  border-color: #eeeeee;
}

.capdatatabs .panel-default>.panel-heading {
  padding: 0;
  border-radius: 0;
  color: #212121;
  background-color: #fafafa;
  border-color: #eeeeee;
}

.capdatatabs .panel-title {
  font-size: 14px;
}

.capdatatabs .panel-title>a {
  display: block;
  padding: 15px;
  text-decoration: none;
  font-size: 19px;
}

.capdatatabs .more-less {
  float: right;
  color: #ffd737;
}

.capdatatabs .panel-default>.panel-heading+.panel-collapse>.panel-body {
  border-top-color: #eeeeee;
}

.pricing_secv {
  width: 100%;
  padding: 50px 0;
  background: #4cbec9;
}

.inner_pricing {
  background: #fff;
  padding: 30px 0;
  text-align: center;
  border-radius: 8px;
}

.inner_pricing h4 {
  padding: 5px 0;
}

.inner_pricing h3.h5 {
  background: #ffd737;
  padding: 8px 5px;
  font-size: 20px;
}

/*.inner_pricing h5 {*/
/*  background: #ffd737;*/
/*  padding: 8px 5px;*/
/*  font-size: 25px;*/
/*}*/

.inner_pricing button {
  background: #4cbec9;
  outline: none;
  padding: 6px 39px;
  border: none;
  color: #fff;
  border-radius: 6px;
  margin: 14px 0;
}

.pricing_sec {
  padding: 30px 0px;
}

.main_itmx {
  width: 100%;
  position: relative;
}

.itemimg {
  position: absolute;
}

.itemimg:nth-child(1) {
  left: 0;
}

.itemimg:nth-child(2) {
  right: 29px;
}

.itemimg:nth-child(3) {
  left: 0;
  right: 18px;
  text-align: center;
  top: 95px;
}

.itemimg:nth-child(4) {
  left: 0;
  top: 200px;
}

.itemimg:nth-child(5) {
  right: 29px;
  top: 200px;
}

.fixedbtnwhatsapp li {
  list-style: none;
}

#cover-spin {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

#cover-spin::after {
  content: "";
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 120px;
  height: 120px;
  border-style: solid;
  border-color: #112229;
  border-top-color: #ffd737;
  border-bottom-color: #4bbeca;
  border-width: 8px;
  border-radius: 50%;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}

.total_amount {
  width: 100%;
  /* border: 1px solid #f45c4b; */
  border-radius: 14px;
  padding: 0px 13px;
  color: #112229;
  text-align: center;
  font-size: 22px;
  font-family: "Lato", sans-serif;
}

.order_details .form-control {
  height: auto;
  border-radius: 19px;
  padding: 10px 15px;
  width: 100%;
  margin: 0 auto;
  outline: 0;
  border: 1px solid #112229;
}

.form_order {
  width: 100%;
  padding: 30px 0;
  padding-top: 0;
  background: #fff;
}

.ordersummary {
  position: sticky;
  top: 163px;
  border: 1px solid #3333;
  padding: 20px 35px;
  border-radius: 20px;
  background: #f9f9f9;
  margin: 12px 0;
}

.ordersummary h3 {
  font-size: 22px;
  margin: 0;
  text-align: center;
  padding-bottom: 15px;
  font-weight: 700;
}

.ordersummary hr {
  margin: 8px 0;
}

.academic_paper h4 {
  font-size: 16px;
  color: #000;
  font-weight: 700;
}

.academic_paper ul {
  margin: 0;
  list-style: none;
}

.academic_paper ul li {
  font-size: 14px;
  padding: 5px 0;
  display: block;
}

.basic_price {
  width: 100%;
  padding: 15px 0;
}

.basic_price h4 {
  font-size: 16px;
  color: #000;
  font-weight: 700;
}

.basic_price ul {
  margin: 0;
  list-style: none;
}

.basic_price ul li {
  font-size: 14px;
  padding: 5px 0;
  display: block;
}

.basic_price ul li.borderdata {
  border-top: 1px solid #dee2e6;
}

.dropdown-menu.MegaMenu ul li a {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #212529;
  text-align: inherit;
  white-space: nowrap;
  background-color: transparent;
  border: 0;
  text-decoration: none;
}

.reviewSec {
  padding: 3rem 0;
  padding-top: 0;
}

.reviewSec .swiper .row.d-flex.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}

.reviewSec h2 {
  font-weight: bold;
  padding-bottom: 5px;
}

.innerReview {
  text-align: center;
  padding: 3rem 2rem;
  padding-top: 0;
  box-shadow: 7px 6px 0px #4bbeca78;
  overflow: visible;
  margin: 40px 0px 0px;
  border-radius: 5px;
}

.reviewSec .swiper-pagination-bullet {
  background-color: #ffd737;
  width: 13px;
  height: 13px;
  opacity: 1;
}

.reviewSec .swiper-pagination-bullet-active {
  background: #112229;
}

.circleReivew {
  width: 80px;
  height: 80px;
  background: #333333;
  border-radius: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  top: -3rem;
  margin: auto;
}

.circleReivew img {
  width: 35px;
  position: relative;
  top: 11px;
}

.innerReview h4 {
  font-size: 2.4rem;
  font-weight: 700;
}

.innerReview p i {
  color: #ffd117;
  letter-spacing: 4px;
}

.reviewSec p.head {
  padding-bottom: 5rem;
}

.bsn-assignment {
  background: url(../../assets/images/BsnBG.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.msn-writing {
  background: url(../../assets/images/MsnWritingBg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.DnpWritingBg {
  background: url(../../assets/images/DnpWritingBg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.SoapBg {
  background: url(../../assets/images/SoapBg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.mental-health {
  background: url(../../assets/images/mental-health.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.capella-flexpath {
  background: url(../../assets/images/capella-flexpaths.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.main-content-sec span {
  font-weight: 600;
}

.heading1 {
  background: #23c0d3;
  padding: 1rem 1rem;
  border-radius: 12px;
  color: #fff;
  font-size: 28px;
  margin-bottom: 0.6rem;
}

.sitemapdata ul.items {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  text-align: center;
  margin-bottom: 20px;
}

.sitemapdata ul.items li {
  width: 32%;
  padding: 0.4rem 0;
  background: #e2e0e033;
  border-radius: 4px;
  display: flex;
  align-items: center;
}

.sitemapdata ul.items li a {
  color: #000;
  font-size: 1.5rem;
  font-weight: normal;
  text-decoration: none;
}

.sitemapdata ul.items li a img {
  width: 33px;
  height: auto;
  /* mix-blend-mode: luminosity; */
}

.heading2 {
  background: #003e47;
  padding: 1rem 1rem;
  border-radius: 12px;
  color: #fff;
  font-size: 28px;
  margin-bottom: 0.6rem;
  margin: 10px 0;
}

.topbarSec {
  padding: 10px 0;
  background: #ffd737;
}

.topbarSec ul {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 15px;
}

.topbarSec ul li a {
  color: #212529;
  text-decoration: none;
  font-size: 14px;
}

.topbarSec p {
  margin: 0;
  padding: 0;
  font-weight: 500;
}

.counter_nursing .row {
  display: flex;
  align-items: center;
}

.capdatatabs a.collapsed::before {
  content: '+';
  position: absolute;
  right: 30px;

}

.capdatatabs a:not(.collapsed)::before {
  content: '-';
  position: absolute;
  right: 30px;
}

.file-upload,
.file-upload:hover {
  background-color: #fff;
}

.file-upload {
  border: 2px dashed #212529;
  border-radius: 8px;
  padding: 10px 20px;
  text-align: center;
  cursor: pointer;
  transition: background-color .2s;
  margin-top: 7px;
}

.upload-label {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  color: #000;
  font-size: 15px;
  justify-content: center;
  color: #000 !important;
}

[hidden] {
  display: none !important;
}